name: SEO Checklist
type: module
description: Uses best practices to check for proper search engine optimization.
package: SEO
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
dependencies:
  - checklistapi:checklistapi
configure: checklistapi.checklists.seo_checklist

# Information added by Drupal.org packaging script on 2025-01-10
version: '5.2.4'
project: 'seo_checklist'
datestamp: 1736549433
